/**
 * @file
 * Bartik layout styling.
 */

/**
 * Container
 */
.layout-container {
  box-sizing: border-box;
  max-width: 860px;
  margin-right: auto;
  margin-left: auto;
}

@media all and (min-width: 851px) {
  .layout-container {
    max-width: 1290px;
  }
}

/**
 * Main
 */
.layout-main-wrapper {
  min-height: 300px;
}
.layout-main {
  margin-top: 20px;
  margin-bottom: 40px;
}

/**
 * Rtecenter
 */
 .layout-rtecenter {
  text-align: center;
  vertical-align: middle;
}
.layout-rtecenter-justify {
  text-align: justify;
  vertical-align: middle;
}

/**
 * Layout divfooter 
 */
.divfooter {
    border-top: 1px solid rgb(75,92,102);
    padding: 12px 16px;
    position: relative;
}
.divfooter p{
    width: 75%;
    display: inline-block;
    color: #59646d;
    font-family: "Open Sans",sans-serif;
    font-weight: 600;
    font-size: 11pt;
    line-height: 13pt;
    text-transform: uppercase;
    text-align: left;
    padding-right: 35px;
    margin: 0;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 253px;
    overflow: hidden;
}


.footerherramienta {
    position: relative;
}

.cabeceraherramienta {
    padding: 25px;
    height: 460px;
}
.cabeceraherramienta h2 {
  font-size: 16pt;
  font-weight: 600;
  color: #df1a21;
  margin-top: 25px;
  margin-bottom: 15px;
  text-transform: uppercase;
}
.cabeceratematica h2 {
  font-size: 21px;
  font-weight: normal;
  color: #df1a21;
  margin-top: 35px;
  margin-bottom: 15px;
}
.cabeceraemprende h3 {
  font-size: 16px;
  font-weight: normal;
  color: #69696c;
  margin-top: 25px;
  margin-bottom: 15px;
  width: auto !important;
  text-align: center;
}

.ultimo{
    bottom: 0;
}

/**
 * Use: empresas/tematicas
 */
.cnt-destacado1-box {
  -webkit-box-shadow: inset 0px 0px 0px 5px #EBEBEB;
  -moz-box-shadow: inset 0px 0px 0px 5px #EBEBEB;
  box-shadow: inset 0px 0px 0px 5px #EBEBEB;
  padding: 25px;
  text-align: center;
  overflow: hidden;
  font-size: 1.1em;
}